Subject: please drop the nvme code from net-next

From: Christoph Hellwig <[email-masked]>
Date: Tue, 8 Jun 2021 15:43:03 +0200

Hi Dave,

please drop the nvme-offload code from net-next.  Code for drivers/nvme/
needs ACKs from us nvme maintainers and for something this significant
also needs to go through the NVMe tree.  And this code is not ready yet.